.audio-player {
    width: 100%;
    background: white;
    padding: 10px 15px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    gap: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .4);
    direction: ltr;
}

button {
    background: none;
    border: none;
    color: royalblue;
    font-size: 24px;
    cursor: pointer;
    width: 30px;
}

.progress-container {
    flex: 1;
    height: 7px;
    background: #334155;
    border-radius: 10px;
    cursor: pointer;
    position: relative;
}

.progress {
    height: 100%;
    width: 0%;
    background: #3b82f6;
    border-radius: 10px;
}

.time {
    font-size: 12px;
    color: royalblue;
    min-width: 80px;
    text-align: center;
}

.volume {
    width: 80px;
}

input[type=range] {
    accent-color: royalblue;
    cursor: pointer;
    height: 5px;
}